.ds_banner>div{width: 100%;height: 385px;background-repeat: no-repeat;background-size: cover;}
.ds_banner>div>h1{padding: 250px 0 0;width: var(--lg);margin: 0 auto;font-size: 30px;font-weight: bold;color: #fff;text-align: right;}

.db_service{background-color: #fff;}
.ds_list{padding: 50px 0;}
.ds_item{padding: 20px 0;}

.ds_item>.pd15{background-color: #fff;padding: 50px 30px;}
.ds_item_t{margin-top: 50px;}
.ds_item_t>h1{font-size: 16px;font-weight: bold;margin: 30px 0 10px;}
.ds_item_t>p{font-size: 16px;line-height: 2;color: #333;text-align: center;}

/* .ds_con_t{text-align: center;}
.ds_con_t>h1{font-size: 16px;font-weight: bold;margin: 30px 0 10px;}
.ds_con_t>p{font-size: 16px;line-height: 2;color: #333;} */




@media screen and (max-width: 766px) {
    .ds_banner>div{height: 30vh;}
    .ds_banner>div>h1{padding: 10vh 0 0;text-align: center;width: 100%;;}

    .db_cate_c{width: 150vw;}

    .ds_item{padding: 0;}
    .ds_item_t{margin-top: 4rem;}
    
}